chocobusi - Feature #326

Feature # 217 (Open): [Client]

Feature # 277 (Open): [Client] Test
[Client] Create product default insert truéng anh product nhu DS
08/21/2024 03:31 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/21/2024 04:35 PM - Tran Hung

- Status changed from Open to In Progress

#2 - 08/21/2024 06:38 PM - Tran Hung

- Status changed from In Progress to Resolved

#3 - 08/21/2024 07:51 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/22/2024 12:00 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#5 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
